/*** TEMPLATE START ***/

:focus {
    outline-color: transparent;
    outline-style: none;
}

::-moz-selection { /* Code for Firefox */
   color: #ffffff; 
  background: #515153;
}

::selection {
  color: #ffffff; 
  background: #515153;
}

/** Cookie Warning  **/

.cc-window.cc-floating.cc-type-info.cc-theme-block.cc-bottom {
    max-width: 100%;    bottom: 0;
}
.cc-revoke {
    display: none;
}



/*Fix Save & Publish, Save, and Cancel buttons not being visible*/



.EmptyMasterContentPanel {
height: auto !important;
}
div#ctl01_ButtonPanel {
margin-top: -10px;
}





/* Hides any content */
.hide {
display:none !important;
}
/*** Page Styles Start ***/

/** Full width grey rows in CUSTOM template pages START **/
/* For cutom page templates -> manage templates -> select or create a page labled CUSTOM -> Add a second class to <div class="row"> making it class="row greybg" -> add another <div> </div> around the contnet within */

.row.greybg {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    background: #efefef;
}
.row.greybg div {
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
}


/** Full width grey rows in CUSTOM template pages END **/



/** Row padding start **/

.col-primary .row {
    padding: 70px 0px;
}
/** Row padding end **/



 /** Different padding for blog pages **/


.col-primary .blog .row {
    padding: 0;
}

.blog .Custom-Carousel {
    padding-bottom: 50px;
}


/*** Page Styles End ***/



/** Full With Carousel Area START **/


#masterContentArea {
    margin: 0;
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;  
}

.col-primary div .row.full {
  
    margin: 0;
    max-width: 100%;
    padding: 0;
}

.col-primary div .row.full .col-sm-12 {
    padding: 0px;
}




.col-primary div .row.full .col-sm-12 .panel-body  {
    padding: 0px;
}



.col-primary div .row.full .col-sm-12 .iMIS-WebPart > .ContentItemContainer {
    margin: 0;
}

.row {
    max-width: 1300px;
    margin-right: auto;
    margin-left: auto;
}

.panel, .StandardPanel {
    border: 0px solid transparent;
}


/** Full With Carousel Area END **/


/** SEC NAV START **/




@media (min-width: 768px) {
.RadTreeView.RadTreeView_Austin > .rtUL {
    display: block;
   }
}
@media (min-width: 992px){


.has-secondary-col .col-primary {
    width: 100%;
}
.has-secondary-col .col-secondary {
    width: 100%;
}

.RadTreeView.RadTreeView_Austin > .rtUL {
    display: inline-flex;
    margin: 0;
}.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    border-top: 0px;
}
.RadTreeView.RadTreeView_Austin .rtIn {
padding: 13px;
}
}
@media (min-width: 1025px){

.has-secondary-col.col-on-right .col-secondary {
    display: none;  
}
}
.nav-secondary .sub-nav-head {
    background-color: #c81f40;
    font-weight: 500;
}

.nav-secondary {
    background-color: #efefef;
    margin: 15px;
}

.RadTreeView.RadTreeView_Austin a.rtIn:hover, .RadTreeView.RadTreeView_Austin a.rtIn:focus, .RadTreeView.RadTreeView_Austin a.rtIn:active {
    background: #e8e8e8;
}



.RadTreeView.RadTreeView_Austin a.rtIn {
    font-style: normal;
    color: #333333;
    font-size: 16px;
    letter-spacing: -0.01em;
    font-weight: 300 !important;
}

/** SEC NAV END **/

/*** TEMPLATE END ***/


/*** NAVIGATION START ***/


#masterHeaderImage {
    background-image: url(images/CAUSEIS_Logo.png);
    background-repeat: no-repeat;
    width: 164px;
    height: 40px;
    text-indent: -9999px;
    background-size: contain;
    margin: 12px 0px;
}

/* Hide Scocial and Search */




@media (min-width: 768px) {
div#auxiliary-container {
    display: none;
}


div#navbar-collapse {
    margin-top: 0px;
}


}
@media (max-width: 768px) {
.navbar-header.nav-auxiliary button:nth-of-type(1) {
    display: none;
}
}
/* Nav Color Background */
@media (max-width: 768px) {
.auth-link-container {
    display: none;
}
}

.navbar-toggle.collapsed {
    padding: 10px;
    margin: 0;
}

div#auxiliary-container {
    margin: 12px 0;
}
.navbar-toggle {
    
    background-color: transparent;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-toggle.collapsed {
    background-color: transparent;
}
button.navbar-toggle {
    padding: 10px;
    margin: 0 !important;
}

div#navbar-collapse {
    background: #363636;
}


button.navbar-toggle.collapsed span {
    transform: rotate(0deg);
    transition-duration: 0.2s;
    transition-timing-function: linear;
}

button.navbar-toggle span {
    transform: rotate(180deg);
    transition-duration: 0.2s;
    transition-timing-function: linear;
}

header#hd {
    padding-top: 0px;
    padding-bottom: 0px;
}

a.rmLink.rmRootLink .rmText {
    padding: 18px 18px !important;
}

a.rmLink.rmRootLink {
    border-bottom: 0.5px solid #414141;
}

.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #484848;
}
span.rmToggle {
    padding: 0 !important;
    margin: 0px 0px !important;
    min-height: 29px;
    background-position-y: 6px;
    padding: 10px 4px !important;
}


 
li.rsmItem {
    padding: 10px 20px !important;
}
li.rmItem.rmFirst.rmLast.rmTemplate.MegaDropDownMenuOuter {
    width: 100% !important;
}


.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    color: #fff;
    background-color: #434343;
}

.RadMenu_Austin .rmSlide .rsmSelected > .rsmLink {
background-color: transparent;
    color: #ffffff;

}
li.rsmItem.rsmSelected {
    background: #545454;
}

li.rsmItem:hover {
    background: #626262;
}
.RadMenu_Austin .rmSlide .rsmLink:hover {
    color: white;
}

#masterHeaderBackground, .header {
    border-bottom: 0px;
    background: #363636;
}

/* Nav Link Color */
.RadMenu.RadMenu_Austin .rmLink, .RadMenu.RadMenu_Austin .rsmLink {
    color: white;
}


.header-container {
    max-width: 1300px;
}









/** SEC NAV **/





/*** NAVIGATION END ***/


/*** Content Styles START ***/


/** Services page icon sizes **/

.icon-large img {
    max-height: 124px;
}

img.icon-small {
    max-height: 124px;
}

.icon-medium img {
    max-height: 95px;
   margin: 15px auto;

}

img.icon-medium {
    max-height: 95px;
 margin: 15px auto;
}

.icon-small img {
   max-height: 32px;
}

img.icon-small {
    max-height: 32px;
}

@media (max-width: 767px) {
.icon-medium img {
    margin: auto;
    display: block;
    padding: 0 40px 40px 40px;
    max-height: 160px;
}

.icon-medium h4, .icon-medium p {
    text-align: center;
}

}





/*** Content Styles END ***/







/*** Footer Start ***/


.ButtonPanel .CommandBar {
 margin: 0;
}


#ft .container {
    max-width: 1300px;
}
.footer-nav-copyright {
    background-color: #424242;

}

#ft {
    background-color: #424242;
    color: #fff;
    padding-top: 25px;
    display: block;
}

.footer-content {
    text-align: left;
    color: white !important;
}

#ft h1 {
    color: white;
}

#ft h4 {
    font-family: 'proxima-nova', sans-serif;
    font-weight: 400;
    color: #ffffff;
    font-size: 18px;
}


#ft p {
    color: white;
    margin: 14px 0;
    font-size: 14px;
}

#ft p a {
    color: white !important;
}

.sign-up p a {
    float: left;
    margin-right: 11px;
}


.formblock {
    background: white;
    margin: 14px 0;
    font-size: 14px;
    color: #424242;
    padding: 8px 10px;
}






/**************************************************************************/
/***      Search Page      ***/
/**************************************************************************/



div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch {
    border: none;
    color: #4b4a50;
    background-color: transparent;
}

div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgSelectedRow, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgSelectedRow td.rgSorted {
    color: #4b4a50;
    background: transparent;
    border-color: transparent;
}

div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch th.rgSorted a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgSelectedRow a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro th.rgSorted a {
    color: #4b4a50 !important;
}

div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgRow a, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgAltRow a, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch tr.rgEditRow a, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgFooter a, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgEditForm a {
    color: #4b4a50 !important;
}

div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgActiveRow td, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgActiveRow td.rgSorted, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgSelectedRow td, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgActiveCell, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgActiveRow td, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgActiveRow td.rgSorted, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgSelectedRow td, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgMasterTable .rgActiveCell {
    border: none;
}

div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgSelectedRow, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch th.rgSorted, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgSelectedRow, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro th.rgSorted {
    background: transparent;
    border-color: transparent;
}

div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgAltRow {
    background: transparent;
}

div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgRow>td, div[id*="Searchresults__BodyContainer"] .RadGrid_MetroTouch .rgAltRow>td {
    border: none;
}

div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgMasterTable, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgMasterTable {
    background-color: transparent;
}

div[id*="Searchresults__BodyContainer"] table.rgMasterTable > tbody > tr {
    border: 1px #d8d8d8 solid;
    display: block;
    padding: 0;
    margin: 9px;
}

div[id*="Searchresults__BodyContainer"] .SearchField, div[id*="Searchresults__BodyContainer"] .SearchResultSummary .ListItemTitle a {
    background-color: #cee7e900;
    color: #c81f40 !important;
    padding: 0;
    margin: 0;
}

div[id*="Searchresults__BodyContainer"] table.rgMasterTable > tbody {
    display: grid;
    grid-template-columns: 50% 50%;
}

div[id*="Searchresults__BodyContainer"] table.rgMasterTable > tbody > tr > td {
    padding: 0 !important;
    width: 100% !important;
    display: block;
}

div[id*="Searchresults__BodyContainer"] .SearchResultSummary .ListItemTitle a span {
    background: #f9f9f9;
    padding: 3px 15px 10px 15px;
    display: block;
    width: 100%;
    font-size: 21px;
    font-family: 'GeometosNeue', sans-serif;
    font-weight: 500;
    letter-spacing: -0.04em;
}

div[id*="Searchresults__BodyContainer"] .SearchResult {
    padding: 10px 15px;
}

div[id*="Searchresults__BodyContainer"] .SearchResultSummary .ImageSection {
    width: 100%;
    text-align: left;
    max-width: 25%;
}

div[id*="Searchresults__BodyContainer"] .SearchResultSummary .Description {
    width: 100%;
    text-align: left;
    max-width: 72%;
    margin-left: 0;
    float: right;
}

div[id*="Searchresults__BodyContainer"] table.rgMasterTable > tbody > tr:hover {
    background: #f9f9f9;
    transition: all .2s ease-in-out;
}

div[id*="Searchresults__BodyContainer"] table.rgMasterTable > tbody > tr {
    background: #ffffff;
    transition: all .2s ease-in-out;
}

@media (max-width: 768px) {
    div[id*="Searchresults__BodyContainer"] table.rgMasterTable > tbody {
        display: block;
    }

    div[id*="Searchresults__BodyContainer"] .SearchResultSummary .Description, div[id*="Searchresults__BodyContainer"] .SearchResultSummary .ImageSection {
        float: left;
        max-width: 100%;
    }

    div[id*="Searchresults__BodyContainer"] .SearchResultSummary .Description {
        padding-top: 10px;
    }
}

div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgPageNext:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgPageLast:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgPagePrev:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgPageNext:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgPageFirst:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgPageLast:active, div[id*="Searchresults__BodyContainer"] .RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
    background-color: #363636;
    border-color: #363636;
    color: #fff !important;
}

div[id*="Searchresults__BodyContainer"] .RadGrid a:visited, div[id*="Searchresults__BodyContainer"] .RadToolTip a:visited, div[id*="Searchresults__BodyContainer"] .RadGrid a:hover, div[id*="Searchresults__BodyContainer"] .RadGrid a:focus, div[id*="Searchresults__BodyContainer"] .RadGrid a:active, div[id*="Searchresults__BodyContainer"] .RadToolTip a:hover, div[id*="Searchresults__BodyContainer"] .RadToolTip a:focus, div[id*="Searchresults__BodyContainer"] .RadToolTip a:active, div[id*="Searchresults__BodyContainer"] .RadGrid a, div[id*="Searchresults__BodyContainer"] .RadToolTip a {
    color: #4b4a50 !important;
}

div[id*="Searchresults__BodyContainer"] a.AddPaddingLeft {
    margin-left: 10px;
}

div[id*="Searchresults__BodyContainer"] table.rgMasterTable > tbody > tr:hover .SearchResultSummary .ListItemTitle a {
    color: #c81f40 !important;
}

div[id*="Searchresults__BodyContainer"] .SearchResultSummary .ImageSection img {
    max-width: 100%;
}

div[id*="Searchresults__BodyContainer"] .SearchField label {
    color: #c81f40;
    margin-left: 7px;
}

div#ste_container_ciSearchresults .panel-heading.Distinguish {
    display: none;
}
